[paludis-dev] [Paludis] #1285: Failed install to / for app-portage/eix-0.29.3:0::gentoo replacing 0.25.5:0::installed

Paludis trac-paludis at exherbo.org
Sat Aug 31 17:32:02 UTC 2013


#1285: Failed install to / for app-portage/eix-0.29.3:0::gentoo replacing
0.25.5:0::installed
-----------------------------+--------------------
    Reporter:  username      |      Owner:
        Type:  defect        |     Status:  closed
    Priority:  Sometime      |  Milestone:
   Component:  clients/cave  |    Version:  1.4.0
  Resolution:  upstream      |   Keywords:
  Blocked By:                |   Blocking:
Distribution:  N/A           |
-----------------------------+--------------------

Comment (by username):

 According to https://bugs.gentoo.org/show_bug.cgi?id=471132, portage
 obviously handles it. Since this depends on what version you were
 upgrading from, I would think that in fact the best place to handle such
 things is the package manager. But hey, I'll just report a gentoo bug...

-- 
Ticket URL: <http://paludis.exherbo.org/trac/ticket/1285#comment:2>
Paludis <http://paludis.exherbo.org/>
Paludis, the Other Package Mangler


More information about the paludis-dev mailing list